
            @import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,300;0,500;1,300;1,500&display=swap');
            body{
                font-family: 'Barlow', sans-serif;
                font-size: 1.5em;
            }
            .navbar-inverse{
                background-color: #89c0ad;
                border-color: #89c0ad;
            }
			.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{
				background-color: #89c0ad;
				border-color: #89c0ad;
			}
			.side-nav li a:hover, .side-nav li a:focus{
				color: #89c0ad!important;
				border-left-color: #81c0d3;
			}
			@media only screen and (max-width : 768px) {
				.side-nav li a:hover, .side-nav li a:focus{
					color: #fff!important;
					border-left-color: #81c0d3;
				}
			}
			.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover{
				border-left-color: #81c0d3;
				color: #89c0ad;
			}
		
				.btn-info{
					background-color: #81c0d3;
					border-color: #81c0d3;
				}
				.btn-info:hover,.btn-info:active{
					background-color: #347386;
					border-color: #347386;
				}
				.alert-info{
					background-color: #ffffff;
					border-color: #81c0d3;
				}
				.btn-info.active.focus, .btn-info.active:focus, .btn-info.active:hover, .btn-info:active.focus, .btn-info:active:focus, .btn-info:active:hover, .open > .dropdown-toggle.btn-info.focus, .open > .dropdown-toggle.btn-info:focus, .open > .dropdown-toggle.btn-info:hover{
					background-color: #347386;
					border-color: #347386;
				}
				.panel-info > .panel-heading{
					color: #347386;
					background-color: #ffffff;
					border-color: #81c0d3;
				}
				.panel-info{
					border-color: #81c0d3;
				}
			
				.btn-primary{
					background-color: #89c0ad;
					border-color: #89c0ad;
				}
				.btn-primary:hover,.btn-primary:active{
					background-color: #3c7360;
					border-color: #3c7360;
				}
				.alert-primary{
					background-color: #ffffff;
					border-color: #89c0ad;
				}
				.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover{
					background-color: #3c7360;
					border-color: #3c7360;
				}
				.panel-primary > .panel-heading{
					color: #3c7360;
					background-color: #ffffff;
					border-color: #89c0ad;
				}
				.panel-primary{
					border-color: #89c0ad;
				}
			
				.btn-warning{
					background-color: #f7cf76;
					border-color: #f7cf76;
				}
				.btn-warning:hover,.btn-warning:active{
					background-color: #aa8229;
					border-color: #aa8229;
				}
				.alert-warning{
					background-color: #fffff5;
					border-color: #f7cf76;
				}
				.btn-warning.active.focus, .btn-warning.active:focus, .btn-warning.active:hover, .btn-warning:active.focus, .btn-warning:active:focus, .btn-warning:active:hover, .open > .dropdown-toggle.btn-warning.focus, .open > .dropdown-toggle.btn-warning:focus, .open > .dropdown-toggle.btn-warning:hover{
					background-color: #aa8229;
					border-color: #aa8229;
				}
				.panel-warning > .panel-heading{
					color: #aa8229;
					background-color: #fffff5;
					border-color: #f7cf76;
				}
				.panel-warning{
					border-color: #f7cf76;
				}
			
				.btn-danger{
					background-color: #ee7f5a;
					border-color: #ee7f5a;
				}
				.btn-danger:hover,.btn-danger:active{
					background-color: #a1320d;
					border-color: #a1320d;
				}
				.alert-danger{
					background-color: #fffff3;
					border-color: #ee7f5a;
				}
				.btn-danger.active.focus, .btn-danger.active:focus, .btn-danger.active:hover, .btn-danger:active.focus, .btn-danger:active:focus, .btn-danger:active:hover, .open > .dropdown-toggle.btn-danger.focus, .open > .dropdown-toggle.btn-danger:focus, .open > .dropdown-toggle.btn-danger:hover{
					background-color: #a1320d;
					border-color: #a1320d;
				}
				.panel-danger > .panel-heading{
					color: #a1320d;
					background-color: #fffff3;
					border-color: #ee7f5a;
				}
				.panel-danger{
					border-color: #ee7f5a;
				}
			
				.btn-success{
					background-color: #76c99f;
					border-color: #76c99f;
				}
				.btn-success:hover,.btn-success:active{
					background-color: #297c52;
					border-color: #297c52;
				}
				.alert-success{
					background-color: #f5ffff;
					border-color: #76c99f;
				}
				.btn-success.active.focus, .btn-success.active:focus, .btn-success.active:hover, .btn-success:active.focus, .btn-success:active:focus, .btn-success:active:hover, .open > .dropdown-toggle.btn-success.focus, .open > .dropdown-toggle.btn-success:focus, .open > .dropdown-toggle.btn-success:hover{
					background-color: #297c52;
					border-color: #297c52;
				}
				.panel-success > .panel-heading{
					color: #297c52;
					background-color: #f5ffff;
					border-color: #76c99f;
				}
				.panel-success{
					border-color: #76c99f;
				}
			
			.top-nav > li > a:hover, .top-nav > li > a:focus, .top-nav > .open > a, .top-nav > .open > a:hover, .top-nav > .open > a:focus{
				background-color: #3c7360;
			}
		